Bug 437745 - Missing two and three schemas files in rpm install scripts.
Missing two and three schemas files in rpm install scripts.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-17 04:15 EDT by sangu
Modified: 2009-03-22 00:26 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-22 00:26:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2008-03-17 04:15:12 EDT
Description of problem:
rpm -ql evince | grep schemas
/etc/gconf/schemas/evince-thumbnailer-comics.schemas
/etc/gconf/schemas/evince-thumbnailer-djvu.schemas <========
/etc/gconf/schemas/evince-thumbnailer-dvi.schemas  <========
/etc/gconf/schemas/evince-thumbnailer-ps.schemas <=======
/etc/gconf/schemas/evince-thumbnailer.schemas
/etc/gconf/schemas/evince.schemas

$ evince-2.22.0]$ rpm -q --scripts evince 
preinstall scriptlet (using /bin/sh):
if [ "$1" -gt 1 ]; then
	export GCONF_CONFIG_SOURCE=`gconftool-2 --get-default-source`
	gconftool-2 --makefile-uninstall-rule \
      		/etc/gconf/schemas/evince.schemas \
      		/etc/gconf/schemas/evince-thumbnailer.schemas \
		/etc/gconf/schemas/evince-thumbnailer-comics.schemas \
			>/dev/null || :
fi
postinstall scriptlet (using /bin/sh):
/sbin/ldconfig
export GCONF_CONFIG_SOURCE=`gconftool-2 --get-default-source`
gconftool-2 --makefile-install-rule \
	/etc/gconf/schemas/evince.schemas \
     	/etc/gconf/schemas/evince-thumbnailer.schemas \
     	/etc/gconf/schemas/evince-thumbnailer-ps.schemas \
	/etc/gconf/schemas/evince-thumbnailer-comics.schemas \
		>/dev/null || :

Version-Release number of selected component (if applicable):
2.22.0-1.fc9.

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bug Zapper 2008-05-14 02:39:02 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.